Модуль DLE Яндекс Google Апдейты 3.0

Категория: Модули DLE » Модуль для DLE 11.2, 11.1, 11.0, 10.6, 10.5, 10.4, 10.3, 10.2, 10.1, 10.0, 9.8, 9.7, 9.6, 9.5, 9.4, 9.3, 9.2, 9.0
Модуль DLE Яндекс Google Апдейты 3.0

Модуль для dle для вывода информации, который будет полезен многим ведь это полезный информер вывод блока Яндекс Апдейты 3.0 + Google на разных интернет-порталах, теперь стал бесплатным для всех желающих его установить на своем интернет-портале.
Яндекс Апдейты 3.0 + Google хак dle 9.4



Установка очень простая:
Модуль Яндекс Google Апдейты 3.0 DLE
УСТАНОВКА:

1. Скачать файлы на сервер. (Незабываем переименовать папку Default на свою)

2. В файле стилей Вашего шаблона в самый конец добавить:

/* Яндекс апдейты */.ya_block {padding:0}.ya_block div.ya_title, .ya_block div.gog_title {color: #CCC; font-size: 13px; font-weight:bold}.ya_block img { width:16px; height:16px; margin-top:-2px; margin-right:2px;}.ya_block div.ya_title span {color:#E90000;}.ya_block div.gog_title span {color:#3D3BEF;}.ya_block span.ya_one {color: #0C0; font-size: 13px;}.ya_block span.ya_two {color: #090; font-size: 12px;}.ya_block span.ya_tree {color: #060; font-size: 11px;}.ya_block div.dotted {border:1px dotted #CCC; padding:5px; width:180px}.errorya {color:#E90000; font-size: 13px; padding:55px 0; text-align:center;}


3. В то место где Вы хотите выводить блок Яндекс апдейтов вставить следующее:

{include file="engine/modules/yandex_update.php"}

Все установка закончена...

Версия Dle 9.4 - 9.0
«Автор:» vipflex

Все оформление блока производить в стилях из пункта 2. И в файле yandex_update.tpl

DLE модуль рекомендуем Яндекс Google Апдейты 3.0 скачать
  • 80
Рубрика: DLE модули » Бесплатные
Ранее » Dle Поиск и просмотр видео социальной сети ВКонтакте« Далее Модуль дле Онлайн для DLE
Добавление комментарияОставить комментарий
  • № :5
  • 2 января 2013 19:22
vano97,
должен он не слишком привязан к системе будет работать и на версии 9.5 ,9.6, 9.7 DLE и выше
  • № :4
  • 2 января 2013 19:03
а на 9.7 будет ити
  • № :3
  • 26 сентября 2012 05:15
На 9.5 и 9.6 будет работать
  • № :2
  • 25 сентября 2012 21:56
кто нибудь на 9,5 пробовал или подскажет похожий модуль?
  • № :1
  • 10 августа 2012 18:44
А если поставить стиль Апдейта 2.0 а всё остальное Апдейта 3.0 работать нормально будет??